Results 1 to 4 of 4

Thread: Twilight hack issue

  1. #1

    Twilight hack issue

    heres the deal, I am trying to get twilight hack to reinstall on my wii, I was in 4.0U on an LU64 and downgraded to 3.4U, I am getting this error however and there is no information on it...it stops after loading and freezes at jumping to byte 802191a0, does anyone know what that is related to?

  2. #2
    how did u downgrade on an LU64 unit i thought it was imposible...... pleaz correct me if im wrong

  3. #3
    Quote Originally Posted by jonathanb9595 View Post
    how did u downgrade on an LU64 unit i thought it was imposible...... pleaz correct me if im wrong
    I thought so too, u can using Waninkokos Firmware Downgrader to 3.4U its very risky and I dont recommend it unless you know what you are doing.

  4. #4
    o thats neat lol luckly i dont have a LU64 and idk about ur Question

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •